Skip to content
For LLMsView as Markdown·

Mark the casino as connected ​

http
POST https://api.onehazel.com/onehazel-api/operators/me/casino-connection

Section: Onboarding
Operation id: postOperatorsMeCasinoConnection

Authentication ​

Signed-in session token (Authorization: Bearer <session token>).

Request body ​

JSON object.

Responses ​

200 { "success": true, "data": ... }

Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.

Example ​

bash
curl -X POST "https://api.onehazel.com/onehazel-api/operators/me/casino-connection" \
  -H "Authorization: Bearer YOUR_SESSION_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{}'

Machine-readable: openapi.yaml, openapi.json.